header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) White Album
  repository: kara.moe
  conditions:
    tagPresence:
      - 82a101e9-d266-4cff-858d-6639d25b7676
      - ddfba401-231d-4923-a5a4-710597d752db
      - c1b5a9df-b775-48b6-8054-329aaba1dc8e
  actions:
    addTag:
      - tid: bce952c8-c6b4-4818-a608-d7d4c669249a
        type: 18
